#### PyKDE - Python Bindings for KDE

# class KNotify.ListViewItem |
Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | KNotify.ListViewItem
Inherits | TQListViewItem

### methods

- ListViewItem (view, event)

  returns a ListViewItem instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  view | TQListView |
  event | KNotify.Event |

- compare (i, col, ascending)

  returns (int)
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  i | TQListViewItem |
  col | int |
  ascending | bool |

- event ()

  returns (KNotify.Event)
  In versions KDE 3.1.0 and above only